View Issue Details

IDProjectCategoryView StatusLast Update
0029614Documentation2.x TutorialPublic2019-02-13 15:48
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0029614: 2.x Tutorial: The Sprite Editor - Adding Frames: Image text is white on white using the light skin, can be hard to read
DescriptionIn The Sprite Editor - Adding Frames tutorial, the image at the top of the page uses white text. On the light skin, the white text is a bit difficult to read, so it might be better to have the font set to black when the Light skin is being used.
Steps To Reproduce1. Open The Sprite Editor - Adding Frames tutorial using the Light skin.
2. Observe the image with white text.
TagsNo tags attached.

Activities

Sam Cumming

2018-06-07 10:45

Developer  

whiteonwhite.png (171,468 bytes)
whiteonwhite.png (171,468 bytes)

Mark Alexander

2018-12-07 09:27

Developer   ~0062186

Fixed

Matthew McInnes

2019-02-13 15:48

Developer   ~0063178

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308